CREATE TABLE bookmarks (
	id INTEGER PRIMARY KEY,
	title VARCHAR (100),
	url VARCHAR(255),
	registDate TIMESTAMP,
	comment TEXT
);

CREATE INDEX idx_bookmarks_1 ON bookmarks(url);

CREATE INDEX idx_bookmarks_2 ON bookmarks(registDate);

INSERT INTO bookmarks
	(
		title,
		url,
		registDate,
		comment
	)
VALUES
	(
		'dara-j',
		'http://dara-j.asablo.jp/blog/',
		( select datetime('now') ),
		'炾ƂuO'
	);

INSERT INTO bookmarks
	(
		title,
		url,
		registDate,
		comment
	)
VALUES
	(
		'dara-clip',
		'http://dara-j.tumblr.com/',
		( select datetime('now') ),
		'dara-jtumblrBʂځB'
	);
