<?php
require_once 'Zend/Controller/Action.php';

// Zend_Dbrequre
require_once 'Zend/Db.php';

// Bookmarks.phprequire
require_once './application/models/Bookmarks.php';

// IndexController
class IndexController extends Zend_Controller_Action {
	// Zend_Db_Adapter
	private $_db;
	
	// init\bhBp̃tbN\bh
	// ANZXxupublicvȓ_ɒ
	public function init() {
		// NGXgIuWFNgiZend_Controller_Request_Abstractj擾
		$request = $this->getRequest();
		
		// x[XURL擾
		$baseUrl = getApplicationUrl( $request );
		
		// r[֊蓖Ă
		$this->view->assign( 'baseUrl', $baseUrl );
		
		// Zend_Db_Adapter𐶐
		$this->_db = Zend_Db::factory(
			// Zend_Db_Adapter_Pdo_Sqlite NXgp
			"Pdo_Sqlite",
			
			// p[^BSQLite͐ڑ'dbname'݂̂OK
			array(
				'dbname' => 'zdb1.db'
			)
		);
		
	}
	
	// indexANV
	public function indexAction() {
		// SELECTXe[ggs
		$result = $this->_db->fetchAll( 'SELECT * FROM bookmarks ORDER BY registDate DESC' );
		
		// sʂr[֊蓖Ă
		$this->view->assign( 'rows', $result );
	}
	
	// editANV
	// ubN}[N̕ҏWs
	public function editAction() {
		// Bookmarks𐶐
		$bookmarks = new Bookmarks( array( 'db' => $this->_db ) );
		
		// NGXgp[^'id'擾
		// iNGXgɊ܂܂Ȃꍇ-1Ƃj
		$id = $this->getRequest()->getParam( 'id', -1 );
		
		$this->view->assign( 'bookmark', $bookmarks->find( $id )->current() );
		
		// edit.phtmladdActionƋp̂ŁAĂяo𖾎Ă
		$this->view->assign( 'mode', 'edit' );
	}
	
	// addANV
	// ubN}[N̐VKǉs
	public function addAction() {
		$this->view->assign( 'mode', 'add' );
		
		// r[XNvgeditActionƓ'edit.phtml'
		$this->_helper->viewRenderer( 'edit' );
	}
	
	// saveANV
	// editAction/addActionĂяoAҏWꂽf[^DB֕ۑ
	public function saveAction() {
		$bookmarks = new Bookmarks( array( 'db' => $this->_db ) );
		
		$req = $this->getRequest();
		
		$mode = $req->getParam( 'mode', 'add' );
		
		$row = $mode == 'edit' ?
			$bookmarks->find( $req->getParam( 'id', -1 ) )->current() :
			$bookmarks->fetchNew();
		
		// f[^ǉregistDateɌݓݒ
		if( $mode == 'add' ) {
			$row->registDate = date('Y-m-d H:i:s');
		}
		// id  registDate ȊÕJŃ[v
		foreach( array( 'title', 'url', 'comment' ) as $key ) {
			$row->{$key} = $req->getParam( $key );
		}
		
		// save\bhDB֔f
		$row->save();
		
		// index/indexփ_CNg
		$this->_redirect( 'index/index' );
	}
	
	// deleteANV
	// wubN}[N폜
	public function deleteAction() {
		$bookmarks = new Bookmarks( array( 'db' => $this->_db ) );
		$row = $bookmarks->find( $this->getRequest()->getParam('id', -1) )->current();
		
		if( $row != null ) {
			$row->delete();
		}
		
		$this->_redirect( 'index/index' );
	}
}
